Package: org.codehaus.groovy.grails.web.util

## [Java] Interface GrailsWrappedWriter

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `boolean` | `isAllowUnwrappingOut()`
    `void` | `markUsed()`
    `java.io.Writer` | `unwrap()`

- - ### Method Detail

    - #### public boolean isAllowUnwrappingOut()

    - #### public void markUsed()

    - #### public java.io.Writer unwrap()